Bug 217822 - .is_audio_player
.is_audio_player
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-29 23:33 EST by Andrew Cagney
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-30 05:51:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Cagney 2006-11-29 23:33:22 EST
Description of problem:

  .is_audio_player doesn't work any more :-(

If I plug a memory card into fc5 rhythmbox notices it (well once I added that
top level file :-).  Plugging the exact same card into fc6 and its ignored, sob.
Comment 1 Alexander Larsson 2006-11-30 05:51:04 EST
Did you file a bug upstream?
Its extremely unlikely i will have time to look at this. Closing UPSTREAM.

Note You need to log in before you can comment on or make changes to this bug.